<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project default="javadoc">
    <property file="local.properties"/>
	<target name="javadoc">
		<javadoc access="private" author="true" classpath="${sdk-location}/platforms/android-1.5/android.jar:libs/smackx-jingle.jar:libs/smackx-debug.jar:libs/security.jar:libs/smack.jar:libs/smackx.jar:libs/jlibrtp.jar" destdir="doc" doctitle="Beem javadoc" nodeprecated="true" nodeprecatedlist="true" noindex="false" nonavbar="false" notree="false" packagenames="com.beem.project.beem.provider,com.beem.project.beem.ui,com.beem.project.beem.utils,com.beem.project.beem.jingle.demo,com.beem.project.beem.jingle" source="1.6" sourcefiles="src/com/beem/project/beem/service/XmppFacade.java,src/com/beem/project/beem/package-info.java,src/com/beem/project/beem/service/ChatAdapter.java,src/com/beem/project/beem/service/PrivacyListManagerAdapter.java,src/com/beem/project/beem/service/RosterAdapter.java,src/com/beem/project/beem/service/Contact.java,src/com/beem/project/beem/service/BeemChatManager.java,src/com/beem/project/beem/service/package-info.java,src/com/beem/project/beem/service/Message.java,src/com/beem/project/beem/service/XmppConnectionAdapter.java,src/com/beem/project/beem/service/PresenceAdapter.java,src/com/beem/project/beem/BeemService.java" sourcepath="src" splitindex="true" use="true" version="false">
			<link href="http://developer.android.com/reference" offline="true" packageListLoc="doc/android"/>
			<link href="http://www.igniterealtime.org/builds/smack/docs/latest/javadoc" offline="true" packageListLoc="doc/smack"/>
			<doctitle><![CDATA[<h1>Beem-project.com</h1>]]></doctitle>
			<bottom><![CDATA[<i>Copyright &#169; 2009 Beem-project.com. All Rights Reserved.</i>]]></bottom>
			<doclet name="org.umlgraph.doclet.UmlGraphDoc" path="doc/UmlGraph.jar">
				<param name="-inferrel"/>
				<param name="-inferdep"/>
				<param name="-hide" value="java.*"/>
				<param name="-collpackages" value="java.util.*"/>
				<param name="-qualify"/>
				<param name="-types"/>
				<!--<param name="-operations"/>
				<param name="-attributes"/>-->
				<param name="-visibility"/>
				<param name="-postfixpackage"/>
				<param name="-nodefontsize" value="9"/>
				<param name="-nodefontpackagesize" value="7"/>
			</doclet>
		</javadoc>
	</target>
</project>
